Bug 249963 - pam_passwdqc: empty debuginfo package
Summary: pam_passwdqc: empty debuginfo package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam_passwdqc (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-28 17:26 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.0.4-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-29 20:27:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2007-07-28 17:26:13 UTC
pam_passwdqc-debuginfo is empty.  Fix: set LDFLAGS_LINUX instead of LDFLAGS in
%build.

Comment 1 Nalin Dahyabhai 2007-07-29 20:27:38 UTC
Fixing for 1.0.4-2.  Nice catch!


Note You need to log in before you can comment on or make changes to this bug.